/* CSS Document */

p {
	
	color: maroon;
	
}
		  
h1, h2 {
			  
	font-family: sans-serif;
	color: gray;
			  
}
		  
h1 {
			  
	border-bottom: 1px solid black;
			  
}

body {
	
	font-family: sans-serif;
	
}

p.greentea {
	
	color: green;
	
}

p.lightblue {
	
	color: blue;
	
}

p.blue {
	
	color: purple;
	
}

p.red {
	
	color: red;
	
}